Configuration carte Ublox f9p avec Ucenter 2

Bonjour, après mainte recherche sur AGopen, j’ai décidé de me lancer dans le projet, pour commencer j’ai acheté une antenne amn-mb-00 avec la carte U-blox f9p chez ardusimple dans le but de faire une barre de guidage, pour prendre en main le logiciel et ensuite le faire évoluer en autoguidage. Les premières galères sont vite arrivés car le logiciel U center 2 a beaucoup évolué par rapport au ancienne version. Avec une telle évolution de l’interface, il m’est impossible d’appliquer les procédures de configuration de la carte f9p décrites sur AOG WIKI.

Pouvez-vous me dire s’il est possible de télécharger une ancienne version d’U center (que je n’ai pas réussi a trouvé).
Sinon j’espère que quelqu’un puisse me décrire les nouvelles manipulations à faire pour pouvoir configurer mon f9p pour Agopen. Dans ce cas une mise à jour d’AOG Wiki serait une bonne chose pour les débutant comme moi.

Merci à vous pour vos réponses.

Hello.
U-center pour F9p https://www.u-blox.com/sites/default/files/u-centersetup_v21.09.zip

2 Likes

For the rest of the configuration you will have to tell us if you want to use Ntrip RTK corrections or a base station.

Merci pour le lien, j’ai pu grâce à U center suivre le tuto sur AOG wiki. J’ai réussi à faire la mise à jour du firmware ainsi que la configuration. Mais une fois que j’ai terminé (antenne brancher) je ne capte aucun satellite dans ublox qui affiche aucune information a par “No fix” et dans AgOpen malgré que je connecte mon port je n’ai aucun signal.
Merci de votre aide.

Your antenna must be outdoors.
Send us a screenshot of U-center so that we can help you.

1 Like

Le problème est résolu merci

1 Like

Hello,
I have a problem when I want to launch u-center v21.09 (see attachment).1
2
Do you have a solution ?

msvcr120.zip (507.2 KB)
Leggi README Ciao Emanuele

Prends ce package Visual C++ Redistributable Runtimes All-in-One (Dec 2021) Download | TechPowerUp

Thank you, you wouldn’t have it “VCRUNTIME140.dll”

If you install thé full package. You will got it

on my tablet the same error happened, it was missing to install these packages from Microsoft. I don’t remember exactly which one worked, but it’s one of them, test…

https://docs.microsoft.com/en-US/cpp/windows/latest-supported-vc-redist?view=msvc-170

Thank you very much, it works :+1:

J’ai le même problème, T’as fait comment? J’ai installé [msvcr120. il me demande le VCRRUNTIME140.ddl maintenant

Suffit de lire plus haut. Je donne la solution

1 Like